include mixins

+navbar

h2.d-flex.justify-content-center Confirmatción

h5.d-flex.justify-content-center Muy pronto nos pondremos en contacto, sus datos son:
p
.d-flex.flex-column.align-items-center
    p Nombre: #{name}
    p Fecha de nacimiento: #{date}
    p Celular: #{phone}
    p Correo electronico: #{email}
    textarea(name="", cols="50", rows="10") #{message}


+footer